[Bug 247805] Re: munin-node missing semi colon

Launchpad Bug Tracker 247805 at bugs.launchpad.net
Wed Aug 6 13:45:06 BST 2008


This bug was fixed in the package munin - 1.2.6-4ubuntu1

---------------
munin (1.2.6-4ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/munin-node.postinst:
      - Restart munin-node to load new plugins. (LP: #224428)
    + debian/control:
      - Suggest cron (LP: #220561)
    + Updated debian/patches/221-apt-ubuntu-changes.patch:
      - Make apt_all.in Ubuntu specific. Thanks to Soren Hansen.

   [Nathan Handler]
   - Fix typo in debian/munin-node.postinst (LP: #247806)
   - Fixed missing semi-colon in node/munin-node.in (LP: #247805)

munin (1.2.6-4) unstable; urgency=medium

  * Install munin-node gracefully (ie. inside a chroot, where port 4949 is
    bound to another munin-node already) : munin-node.postinst: don't exit
    postinst with error if just munin-node-configure fails. debian/rules: use
    dh_installinit with --error-handler=true. (Closes: #491130)
  * munin-node: if_ and if_err_ plugins: add msh|venet|veth to the regex of
    detected interfaces. (Closes: #489505)
  * munin-node: postfix_mailqueue plugin: use postconf to detect postfix's
    spooldir. (Closes: #383397)
  * munin-plugins-extra: include vserver plugins (Closes: #489737), thanks to
    Micah Anderson for maintaining them. Make them use /bin/bash instead of
    /bin/sh as they don't work with dash yet.
  * munin-node: depend on gawk. (Closes: #491559)
  * munin-node: add versioned dependency on lsb-base. (Closes: #469311)
  * munin-node-configure: don't treat empty suggests as errors.
    (Closes: #491475, #489502)
  * munin-node: sensors plugin: don't output errors on autoconf and suggest if
    no sensors binary is installed. (Closes: #491473)
  * munin-plugins-extra: fix typo in courier plugin. (Closes: #491463)

munin (1.2.6-3) unstable; urgency=low

  [ Holger Levsen ]
  * Add liblwp-useragent-determined-perl to suggests for the munin-node
    package as its needed for the apache_accesses plugin.

  [ Matthias Schmitz ]
  * Fix typo in munin-node postinst. (Closes: #489591)
  * Fixed POD typo in Plugin.pm (Closes: #488700)

 -- Chuck Short <zulcss at ubuntu.com>   Mon, 21 Jul 2008 12:50:17 +0100

** Changed in: munin (Ubuntu)
       Status: Confirmed => Fix Released

-- 
munin-node missing semi colon
https://bugs.launchpad.net/bugs/247805
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in ubuntu.



More information about the Ubuntu-server-bugs mailing list